Subject: Re: bug#13727: 24.3.50; terminal emacs flickers when redrawing frame

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Feb 2013 19:12:50 +0200

> From: "Jose A. Ortega Ruiz" <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 21 Feb 2013 07:45:04 +0100
> 
> - start emacs with -daemon -Q
> - open an X client (emacsclient -c)
> - start composing a bug email, using report-emacs-bug
> - open a terminal client (emacsclient -t), keeping the X one open
> - go to the email buffer in the terminal client and modify it: every now
>   and then i can see its lines repainting if i move around, but not
>   always; a systematic way of making it flicker seems to be doing C-c
>   C-k and, when the yes/no prompt in the minibuffer appears, start
>   typing there.

Thanks, but... how is this situation (when the same buffer is edited
in two different frames of 2 different types) interesting?  Does the
flickering you see in Gnus also happen in such strange setups?